body.reps #mainContainer #sidebar-right #block-bean-share-block {
  background-color: #eeeeee;
  box-shadow: 0px 2px 2px #d4d4d4;
  margin-bottom: 25px;
  max-width: 100%;
  min-height: 10px;
  overflow: hidden;
  position: relative;
}
body.reps #mainContainer #sidebar-right #bblock-bean-share-block .content {
  float: right;
  max-width: 100%;
  padding-right: 10px;
}

body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content div.leaflet-map img:not(.leaflet-clickable),
body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content div.leaflet-map img:not(.leaflet-marker-shadow) {
  margin: 0 !important;
  padding: 0 !important;
}

body.reps #mainContainer #layout-body #block-system-main .panel-body .node-page .content .field-type-text-with-summary img.right,
body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content div:not(.leaflet-map) img.right:first-child {
  float: right;
  margin: 0px 0px 7px 7px;
  max-width: 300px;
  height: auto !important;
  clear: right;
}

body.reps #mainContainer #layout-body #block-system-main .panel-body .node-page .content .field-type-text-with-summary img.left {
  float: left;
  margin: 0px 7px 7px 0px;
  max-width: 300px;
  height: auto !important;
  clear: left;
}

/*Menu colour*/
body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li a:hover,
body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li a:focus,
body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail ul,
body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail a,
body.reps #mainContainer #layout-body #block-system-main .panel-body .view-filters,
body.reps #mainContainer #sidebar-right .block-nexteuropa-europa-search .panel-body,
body.reps .quicktabs-wrapper ul.quicktabs-tabs li:hover,
body.reps .view-filters {
  background: #0047ab !important;
}

@media all and (max-width: 991px) and (min-width: 768px) {
  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul.navbar-nav > li {
    margin: 0 0.4em !important;
  }

  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail ul li {
    padding: 1px 0;
  }

  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail a {
    color: #fff;
  }

  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail ul li a {
    margin: 0.2em 0;
  }
}

@media all and (max-width: 768px) {
  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail a:focus,
  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail ul li a:hover {
    color: #074a8b;
    font-weight: bold;
  }

  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail ul li a:focus {
    color: #fff;
  }
}

@media all and (max-width: 480px) {
  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail a,
  body.reps #mainContainer .region-featured-wrapper #main-menu .navbar .container div ul li.active-trail ul li a {
    background: none !important;
    color: #036 !important;
  }

  body.reps #main-menu ul li a:hover,
  body.reps #main-menu ul li a:focus {
    color: #fff !important;
  }
}


body.reps .quicktabs-wrapper ul.quicktabs-tabs li:hover a {
  color: #fff;
}

body.reps #mainContainer #layout-body #block-system-main .panel-body .node-webform .reps_title_contact,
body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content .field-type-text-with-summary h2,
body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content .field-type-text-with-summary dl.ckeditor-tabber dd.tab.active,
body.reps #mainContainer #layout-body #block-views-reps-contact-points-block h3 {
  color: #0047ab !important;
}

body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content .field-type-text-with-summary .inside_table {
  border: 2px solid #0047ab;
}

body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content .field-type-text-with-summary h3 {
  clear: both;
}

.field-image-caption,
.field-name-field-caption {
  margin-bottom: 0;
}

body.reps #mainContainer #layout-body #block-system-main .panel-body .node-full .content div:not(.leaflet-map) .file-image img:first-child {
  margin: 0 10px 0 0;
}
